@charset "UTF-8";
/* CSS Document */

.top {
	width: 100%;
	height: 70vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: url(../img/teeth-jewelry/img_teeth-jewelry.webp) right top no-repeat;
	background-size: contain;
}

@media (max-width: 767px) {
	.top {
		height: auto;
		padding: 270px 0 40px;
		background: url(../img/teeth-jewelry/img_teeth-jewelry_sp.webp) center 56px no-repeat;
		background-size: 100%;
	}

}

.top__sentense {
	max-width: 1080px;
	width: 90%;
	height: auto;
	margin: auto;
	color: #94C7B8;
	letter-spacing: 4px;
}

@media (max-width: 480px) {
	.top__sentense {
		width: 95%;
	}
}

.top__sentense--title {
	color: #787878;
	font-size: 92px;
	font-weight: normal;
	letter-spacing: 8px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}

@media (max-width: 480px) {
	.top__sentense--title {
		font-size: 38px;
	}
}

.top__sentense--subtitle {
	color: #787878;
	font-size: 18px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}

@media (max-width: 480px) {
	.top__sentense--subtitle {
		font-size: 16px;
	}
}

.intro {
	width: 90%;
	max-width: 1080px;
	height: auto;
	margin: auto;
}

@media (max-width: 480px) {
	.intro {
		width: 90%;
	}
}

.intro p {
	font-size: 14px;
	line-height: 28px;
}

.tab-area {
	max-width: 1080px;
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-bottom: 16px;
}

.tab-area .tab {
	width: 22%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	padding: 12px 0;
	margin-top: 32px;
	border-bottom: 1px solid #A9E0CB;
	color: #787878;
}

@media (max-width: 480px) {
	.tab-area .tab {
		width: 44%;
		height: 24px;
		font-size: 14px;
		margin-top: 24px;
	}
}

.tab-area .tab.active {
	border-bottom: 2px solid #94C7B8;
}

.content-area {
	text-align: left;
}

.content-area .content {
	display: none;
}

.content-area .content__body {
	max-width: 1080px;
	width: 90%;
	height: auto;
	margin: 0 auto;
	position: relative;
}

.content-area .content__body--title {
	position: relative;
	color: #787878;
	font-size: 80px;
	z-index: 5;
}

@media (max-width: 480px) {
	.content-area .content__body--title {
		font-size: 36px;
	}
}

.content-area .content__body--subtitle {
	position: relative;
	color: #787878;
	font-size: 30px;
	margin-top: 20px;
	z-index: 5;
}

@media (max-width: 480px) {
	.content-area .content__body--subtitle {
		font-size: 20px;
	}
}

.content-area .content__body--detail {
	position: relative;
	margin-top: 40px;
	font-size: 14px;
	line-height: 2.5em;
	z-index: 5;
}

@media (max-width: 480px) {
	.content-area .content__body--detail {
		margin-top: 40px;
	}
}

.content-area .content__body--bg {
	width: 50%;
	height: 600px;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 0;
	opacity: .6;
}

@media (max-width: 480px) {
	.content-area .content__body--bg {
		opacity: 1;
		display: block;
		position: static;
		-webkit-transform: none;
		transform: none;
		width: 100%;
		height: 280px;
		margin-top: 20px;
		z-index: 1;
	}
}

.content-area .content__body .first {
	background-image: url("../img/mousepiece.jpg");
}

.content-area .content__body .second {
	background-image: url("../img/img_cosmetic02.jpg");
}

.content-area .content__body .third {
	background-image: url("../img/imp.jpg");
}

.content-area .content__body .fourth {
	background-image: url("../img/ceramic2.jpg");
}

.content-area .content__about {
	max-width: 1080px;
	width: 90%;
	height: auto;
	margin: 160px auto 0 auto;
}

@media (max-width: 480px) {
	.content-area .content__about {
		margin-top: 80px;
	}
}

.content-area .content__about--title {
	text-align: center;
	font-size: 26px;
}

.content-area .content__about--title a {
	text-decoration: underline;
}

@media (max-width: 480px) {
	.content-area .content__about--title {
		font-size: 20px;
	}
}

.content-area .content__about--sentense {
	width: 520px;
	font-size: 14px;
	margin: 40px auto 0 auto;
	line-height: 2.5em;
}

@media (max-width: 540px) {
	.content-area .content__about--sentense {
		width: 100%;
	}
}

.content-area .content__about--image {
	display: block;
	width: 620px;
	height: auto;
	margin: 40px auto 0 auto;
}

@media (max-width: 480px) {
	.content-area .content__about--image {
		width: 100%;
	}
}

.content-area .content__about--detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    gap:48px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
	margin-top: 40px;
}

@media (max-width: 768px) {
	.content-area .content__about--detail {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

.content-area .content__about--detail .block {
	width: 30%;
	height: auto;
}

@media (max-width: 768px) {
    	.content-area .content__about--detail .block {
		width: 100%;
	}


	.content-area .content__about--detail .block:not(:last-child) {
		width: 100%;
		margin-bottom: 40px;
	}
}


.content-area .content__about--detail .block .title h3,
.content-area .content__about--detail .block .title p {
	background: linear-gradient(25deg, #A9E0CB, #94C7B8);
	color: white;
	display: inline-block;
}

.content-area .content__about--detail .block .title h3 {
	padding: 12px 18px;
	font-size: 16px;
}

@media (max-width: 480px) {
	.content-area .content__about--detail .block .title h3 {
		padding: 8px 16px;
		width: 100%;
		box-sizing: border-box;
	}
}

.content-area .content__about--detail .block .contents {
	margin-top: 28px;
}

.content-area .content__about--detail .block .contents p {
	font-size: 14px;
	line-height: 2em;
}

.content-area .content__step {
	max-width: 1080px;
	width: 90%;
	height: auto;
	margin: 100px auto 0 auto;
}

.content-area .content__step--title,
.content__heading01 {
	text-align: center;
	font-size: 26px;
	font-weight: 500;
}

@media (max-width: 480px) {
	.content-area .content__step--title {
		font-size: 22px;
	}
}

.content-area .content__step .block {
	margin-top: 40px;
	padding: 20px;
	border: 1px solid #A9E0CB;
	position: relative;
}

.content-area .content__step .block h3 {
	text-align: center;
	font-size: 18px;
}

@media (max-width: 480px) {
	.content-area .content__step .block h3 {
		font-size: 16px;
	}
}

.content-area .content__step .block p {
	font-size: 14px;
	margin-top: 32px;
}

@media (max-width: 768px) {
	.content-area .content__step .block p {
		text-align: center;
	}
}

@media (max-width: 480px) {
	.content-area .content__step .block p {
		font-size: 12px;
	}
}

.content-area .content__step .block:not(:last-child)::after {
	content: '';
	display: block;
	width: 14px;
	height: 20px;
	background-image: url("../img/arrow_bottom.png");
	background-size: cover;
	background-position: center center;
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

.content-area .content__step--two,
.content-area .content__step--four,
.content-area .content__step--six {
	text-align: center;
}

@media (max-width: 768px) {

	.content-area .content__step--two,
	.content-area .content__step--six {
		text-align: left;
	}
}

.content-area .content.show {
	display: block;
	margin-top: 140px;
	margin-bottom: 220px;
}

@media (max-width: 480px) {
	.content-area .content.show {
		margin-top: 80px;
	}
}


/* add 210719 */

.banner {
	width: 100%;
	height: auto;
	margin-top: 0px;
}

.banner__contents {
	max-width: 1080px;
	width: 100%;
	height: auto;
	padding-top: 120px;
	margin: 140px auto 0 auto;
}

.pc_banner {
	margin-bottom: 16px;
}

.pc_banner a:hover {
	opacity: 0.7;
}

.sp_banner {
	display: none;
}

.sp_banner a:hover {
	opacity: 0.7;
}

@media (max-width: 1070px) {
	.pc_banner {
		display: none;
	}

	.sp_banner {
		display: block;
		width: 90%;
		margin: 0 auto;
		margin-bottom: 80px;
	}

	.sp_banner img {
		width: 100%;
	}
}

@media (max-width: 480px) {
	.banner__contents {
		max-width: 1080px;
		width: 100%;
		height: auto;
		padding: 0;
		margin: 80px auto 0 auto;
	}

	.pc_banner {
		display: none;
	}

	.sp_banner {
		display: block;
		width: 90%;
		margin: 0 auto;
		margin-bottom: 16px;
	}

	.sp_banner img {
		width: 100%;
	}
}

/* add 210901 */
.content-area .check-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.content-area .check-list-item {
	display: table;
	width: 46%;
	margin-bottom: 30px;
}

.content-area .contents-txt {
	font-size: 14px;
	line-height: 2em;
	margin-top: 28px;
}

.content-area .contents-txt._center {
	text-align: center;
}

.content-area .check-list-item>span {
	display: table-cell;
	vertical-align: middle;
}

.content-area .check-list-item>.mk {
	padding-right: 15px;
	width: 27px;
}

.content-area .content__about._w80 {
	margin-top: 100px;
	width: 80%;
}

.content-area .content__about._w75 {
	margin-top: 100px;
	width: 75%;
}

.content-area .content__about._mt60 {
	margin-top: 60px;
}

.content-area .content__about._mt140 {
	margin-top: 140px;
}

.content-area .content__about--detail._center {
	justify-content: center;
}

.content-area .content__about--detail .block._sizem {
	width: 45%;
}

.content-area .lp_btn {
	width: 100%;
}

.content-area .lp_btn a {
	display: block;
	width: 220px;
	height: auto;
	margin: 20px auto 0 auto;
	padding: 16px 0;
	background: linear-gradient(25deg, #A9E0CB, #94C7B8);
	color: white;
	border-radius: 40px;
	letter-spacing: 2px;
	font-size: 12px;
	position: relative;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	text-align: center;
}

.insta_btn a {
	display: flex;
    justify-content: center;
    align-items: center;
	width: 280px;
	height: auto;
	margin: 20px auto 0 auto;
	padding: 16px 0;
	background: linear-gradient(25deg, #A9E0CB, #94C7B8);
	color: white;
	border-radius: 40px;
	letter-spacing: 2px;
	font-size: 12px;
	position: relative;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	text-align: center;
}

.insta_btn a span {
margin-right: 8px;
}


.content-area .lp_btn a::after,
.btn_insta a::after {
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	content: "＞";
	font-size: 6px;
}

.content-area .lp_btn a:hover {
	-webkit-box-shadow: 2px 2px 6px rgb(0 0 0 / 20%);
	box-shadow: 2px 2px 6px rgb(0 0 0 / 20%);
}

.content-area .content__about._1 {
	margin-top: 190px;
}

.content-area .under-line {
	/* border-bottom: 4px solid #9BD0BE; */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(0, #FFFF00));
	background: linear-gradient(transparent 60%, #FFFF00 0);
	font-weight: bold;
}

.content-area .content__step--two,
.content-area .content__step--four,
.content-area .content__step--six {
	text-align: left;
}

@media (max-width: 767px) {

	.content-area .content__about._mt140 {
		margin-top: 80px;
	}

	.content-area .content__about--detail .block._sizem {
		width: 100%;
	}

	.content-area .content__about._1 {
		margin-top: 80px;
	}

	.content-area .check-list {
		flex-direction: column;
	}

	.content-area .check-list-item {
		width: 100%;
	}
}


.content-area .content__color-area01 {
	background: #eaf8f3;
	padding: 25px;
	margin-top: 50px;
}

.content-area .content__color-area01 dt {
	font-weight: bold;
	margin-bottom: 30px;
	margin-left: 40px;
}

.content-area .content__color-area01 dd {
	font-size: 14px;
	margin: 0 0 0 40px;
}

.content-area .content__color-area01 dd:not(:last-child) {
	margin-bottom: 8px;
}



.teeth-jewelry_wrap {
	padding-bottom: 160px;
}

.container {
	max-width: 1080px;
	width: 90%;
	height: auto;
	margin: 160px auto 0;
}

.content__qa .qaList {
	padding: 30px 30px 0;
	background-color: #fff;
	border-radius: 10px;
}

.content__qa .qaList li {
	padding: 20px;
	line-height: 1.6;
	background-color: #A9E0CB;
	border-radius: 10px;
}

.content__qa .qaList li:not(:last-child) {
	margin-bottom: 40px;
}

.content__qa .qaList li .ttl {
	padding: 0 0 0 50px;
	position: relative;
	min-height: 35px;
	display: flex;
	align-items: center;
	cursor: pointer;
	line-height: 1.7;
	background: url("../img/whitening/icon01.png") no-repeat right 8px center/15px auto;
	box-sizing: border-box;
}

.content__qa .qaList li .ttl.on {
	background-image: url("../img/whitening/icon02.png");
	background-size: 13px auto;
}

.content__qa .qaList li .ttl:before,
.content__qa .qaList li .txt:before {
	position: absolute;
	padding-bottom: 3px;
	left: 0;
	top: 0;
	width: 35px;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #94C7B8;
	content: "Q";
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
	font-family: "Noto Serif JP";
	box-sizing: border-box;
}

.content__qa .qaList li .ttl:before {
	top: 50%;
	transform: translateY(-50%);
}

.content__qa .qaList li .txt {
	display: none;
	margin: 12px 0 0;
	padding: 8px 15px 14px 58px;
	position: relative;
	background-color: #fff;
	border-radius: 10px;
}

.content__qa .qaList li .txt:before {
	left: 10px;
	top: 10px;
	color: #414141;
	background-color: #DCDCDC;
	content: "A";
}

.content__qa .qaList li .txt p:not(:last-child) {
	margin-bottom: 16px;
}

.content_img {
	text-align: center;
	margin-top: 20px;
}

.content_img img {
	max-width: 100%;
	height: auto;
}

.l-row {
	display: flex;
	flex-wrap: wrap;
}

.content__step--one .content_img,
.content__step--two .content_img,
.content__step--three .content_img,
.content__step--four .content_img,
.content__step--five .content_img {
	margin-left: auto;
	width: 49%;
	order: 1;
}

.content__step--one .content_txt,
.content__step--two .content_txt,
.content__step--three .content_txt,
.content__step--four .content_txt,
.content__step--five .content_txt {
	width: 49%;
	order: 0;
}

.content__body--detail.content__price--att {
	margin-top: 8px;
}

.content__body--detail.content__price-text {
	font-size: 20px;
}

@media (max-width: 767px) {
	.content-area .content__about._w80 {
		width: 100%;
	}

	.content-area .content__about._w75 {
		width: 90%;
	}

	.content-area .content__color-area01 dd {
		margin-left: 0;
	}

	.content-area .content__step .block p {
		margin-top: 24px;
		text-align: left;
	}

	.content__step .l-row {
		display: block;
	}

	.content__step--one .content_img,
	.content__step--two .content_img,
	.content__step--three .content_img,
	.content__step--four .content_img,
	.content__step--five .content_img,
	.content__step--one .content_txt,
	.content__step--two .content_txt,
	.content__step--three .content_txt,
	.content__step--four .content_txt,
	.content__step--five .content_txt {
		width: 100%;
	}

	.content__qa .qaList {
		padding: 0;
		margin-top: 24px;
	}

	.content__qa .qaList li .ttl {
		padding-right: 30px;
	}

	.content__qa .qaList li .txt {
		margin: 17px 0px 0;
		padding: 15px;
	}

	.content__qa .qaList li {
		padding: 20px;
	}

	.content__body--detail.content__price--att {
		font-size: 12px;
	}

	.content__qa .qaList li .txt:before {
		display: none;
	}

	.content-area .content__color-area01 dt {
		margin-left: 0;
		text-align: center;
	}

	.content-area .content__step,
	.content-area .content__about._w80,
	.content-area .content__about._w75,
	.container {
		margin-top: 100px;
	}

	.teeth-jewelry_wrap {
		padding-bottom: 100px;
	}

	.content-area .content__about._w75 {
		width: 90%;
	}

}


/* slider */


.tj-slider { margin: 56px auto 0;}

.tj-slider img {width: 100%; height: auto; display: block;}

.slick-list {padding-right: 1px!important;}
	
.slider-item { position: relative; }

.slick-prev, 
.slick-next { position: absolute; z-index: 3; top: 40%; cursor: pointer; outline: none; border-top: 2px solid #A6DCC8; border-right: 2px solid #A6DCC8; height: 25px; width: 25px;}

.slick-prev { left:-60px; transform: rotate(-135deg);}

.slick-next { right:-60px; transform: rotate(45deg);}

.slick-dots {display: flex; justify-content: center; gap:16px; align-content: center;}


.slick-dots li button { font-size: 0; background: none; border: none; padding: 0;}

.slick-dots li button:before { content: ""; width: 10px; height: 10px; background: #ccc; border-radius: 50%; display: inline-block; opacity: 1;}

.slick-dots li.slick-active button:before { background: #000;}

@media (max-width: 767px) {

.slick-prev { left:0; }

.slick-next { right:0; }

}

@media (min-width: 1240px) {

.tj-slider { width: 800px;}

}
